/** Shopify CDN: Minification failed

Line 119:0 Unexpected "{"
Line 1008:1 Expected "}" to go with "{"

**/
/*announcement bar  */

div.section-announcement {
    position: relative;
}
.phone_no {
    position: absolute;
    top: 0;
    left: 20px;
}

.phone_no p {
    font-weight: 400;
    color: #000;
    font-size: 18px;
}
.announcement-bar__text p {
    margin: 0;
    font-weight: 400;
    font-size:18px;
}

/*  */

/* homepage */
.announcement-bar.announcement-bar-2 {
    background: #EEC673 !important;
}
.header-wrapper:not(.body-template-index) {
    background:#c6d8ba;
}

ul.list-menu.list-menu--inline li span {
    font-weight: 600 ;
}

#shopify-section-template--22911127814433__3be87ac8-85c1-4791-b89c-164dbfa09634 .image-parallax.color-background-3 {
    background-color:#37231f;
}
h2.image-parallax__title.h1 {
    font-size: 52px;
    min-width: 90rem;
    line-height: normal;
}

.body-template-index .button[aria-disabled=true]{
    opacity: 1;
}

h2.categories-list__heading {
    font-size: 30px;
    font-weight:400;
    line-height: 42px;
}


.promo-images-container .promo-images__wrapper{
  /* background: #e2dec6; */
  background:#c6d8ba;
}



.testimonials__controls {
    background: #eec673 !important;
    color: #37231f;
}
#shopify-section-template--22911127814433__50074066-b593-4537-bc28-173ddd836183 .color-background-2{
    background-color: #37231F;
}
p.testimonials__slide-text.title--section.h2 {
    color: white;
}

.collections-grid__title a {
    word-break: unset !important;
}

a.image-collage__link {
    background-image: linear-gradient(to right, #FFAD00, #FB4A23, #EB1970, #C70CB6, #7F2BF6);
  color: white;
}
p.testimonials__slide-text.title--section.h2 {
    font-size: 20px;
    line-height: 1.3;
}

.testimonials .testimonials__controls{
    margin-top: 0 !important;
}
.testimonials__slide-name {
    color: #dfdfdf;
}
.popular-products__filters-wrapper button.link.filters__item span{
    font-size:13px;
}
.search-modal__item {
    margin-top: 20px;
}
.multicolumn-card__info .rte p{
    font-size: 1.3rem !important;
}

 .quick-add-modal .product__media {
        height: 68% !important;
        padding-top: 70px !important;
    }
.quick-add-modal .product__media img{
object-fit: contain;
}

.header__inline-menu .header__menu-item, body, button {
{
    font-family: "Harmonia Sans", sans-serif;
    letter-spacing: 1px;
    
}

/* tweaks css */
.header-wrapper--overlay {
    background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.9),
    rgba(0, 0, 0, 0.4),
    rgba(0, 0, 0, 0)
    );
}
.interactive-section .image-parallax__container.image-parallax__container--vertical-marquee .image-parallax-overley {
    position: relative;
    padding: 4% 14%;
    z-index: 9;
}
.interactive-section .image-parallax__container.image-parallax__container--vertical-marquee .image-parallax-overley::after {
    content: "";
    position: absolute;
    background: url(/cdn/shop/files/Ellipse-overlay.png?v=1776244053);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    left: 0;
    right: 0;
    top: -15%;
    bottom: 0;
    z-index: -1;
}
.interactive-section .image-parallax__subtitle {
    color: #FFE0A1;
    font-size: 20px;
    font-weight: 700;
}
.interactive-section h2.image-parallax__title.h1,.interactive-section h2.image-parallax__title.h1 p{
    font-weight: 900;
     font-family: "Poppins", sans-serif !important;
}
.interactive-section .image-parallax__button {
    font-weight: 700;
    font-size: 18px;
}
.card-extended-wrapper .card-extended-information__wrapper:before {
    background-color: #FFE0A1 !important;
}
.card-extended-wrapper .card-extended__link:after{
    background-color: #FFE0A1;
}
.multicolumn-section {
    position: relative;
}
.multicolumn-section::before {
    background: url(/cdn/shop/files/Rectangle-bg.jpg?v=1776315372);
    background-size: contain;
    background-position: center;
    height: 151px;
    width: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
}
.promo-images-container .promo-images__image:nth-child(3) img{
    filter: brightness(0.7);
}
h2.promo-images__title {
    font-size: 45px;
    color: #37231F;
    font-weight: 500;
    line-height: 55px;
}
.promo-images__wrapper a.promo-images__link.button{
  font-size: 18px;
    font-weight: 700 !important;
    color:#37231F;
    background: #EEC673 !important;
    margin-top: 10%;
}
.promo-images__wrapper .button .icon-button-arrow, .promo-images__wrapper .button .icon-button-arrow {
    width: 1.6rem;
    height: 1.5rem;
}
.image-collage__wrapper .subtitle {
    font-size: 18px;
    font-weight: 700;
}
.ctm-testimonial  {
    color: #fff;
    margin-bottom: 30px;
}
 .ctm-testimonial .ccg-title {
  color: #ffffff;
  margin-bottom: 30px;
}
.ctm-testimonial {
    background: url(/cdn/shop/files/testimonial-bg.jpg?v=1776400619);
    background-size: cover;
    background-position: center;
    width: 100%;
}


.search-modal .field__label {
  color: #000 !important;
}


.multicolumn-list__wrapper .multicolumn-card__button, .button, p, a, .footer .list-menu__item--link{
      font-family: "Harmonia Sans", sans-serif !important;
      letter-spacing: 0.05rem;
}

.card__title a {
    letter-spacing: unset !important;
}
.header-wrapper--overlay:has(details.header__details[open]) {
    background: #c6d8ba;
}


/* footer  */
.footer__blocks-wrapper {
  flex-wrap: nowrap !important;
}
.footer-block__heading {
    font-size: 18px;
    font-weight: 600;
}
.footer .newsletter__form .newsletter__title {
    font-size: 25px;
    font-weight: 700;
}
.footer .newsletter__form .newsletter__text p {
    font-size: 15px;
    color: #fff;
}

/* cms pages */
.et_pb_row.et_pb_row_1 {
    display: flex;
}

.outer-para{
    width: 70%;
}

/* contact us */
.contact-outer {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.contact {
    display: flex;
    gap: 10px;
    align-items: center;
}

.location {
    line-height: .1px;
    margin-top: 0;
}

.location p {
    margin-top: 0;
}

.location h2 {
    margin: 0;
}

.location a {
    color: #2ea3f2;
}
.button--tertiary, .customer .button--tertiary{
    background: #eec673;
}


/* location and hour */
.main-hour-fax {
    display: flex;
    justify-content: space-between;
}

.hour-fax {
    display: flex;
    gap: 20px;
}

.hour-fax img {
    margin-top: 37px !important;
}

.location a{
    color: #2ea3f2;
}
.hour-image {
    width: 50%;
}

.main-hour-address {
    display: flex;
}


/* special event */
.event-image {
    width: 50%;
}

.outer-div-event {
    display: flex;
}


/* cummunity */
.community-image {
    width: 100%;
}
.community-image img {
    margin-top: 0;
}

/* rental */
.main-rental {
    display: flex;
    gap: 31px;
}
.rental-image {
    width: 100%;
}
.rental-image img {
    margin-top: 0 !important;
}


/* party panner */
.main-party-panner {
    display: flex;
}

.party-panner {
    width: 100%;
}


/* make a party */
.make-first-container, .make-final-container {
    display: flex;
}


/* Corporate gift */
.body-template-page h1.main-page-title.page-title.title--page {
    text-align: center;
}
.body-template-page .rich-text {
    text-align: left;
    padding-top: 0 !important;
}

.photo-gallery {
    display: grid;
    justify-content: center;
    grid-template-columns: 1fr 1fr 1fr;
}

 .photo-gallery-section {
    text-align: center;
    padding: 20px;
  }

  .gallery-item {
    margin: 10px;
  }
  .gallery-item img {
    max-width: 100%;
    height: auto;
    border-radius: 8px;
  }

.form_title_div {
    padding-bottom: 11px !important;
    border-bottom: 8px solid #252525 !important;
}

.form_element {
    margin-top: 38px !important;
}
/*  */

/* collection */
.active-facets.active-facets-desktop span, h2.facets__product-count-text {
    color:  #000;
}
.active-facets__button svg path {
    stroke: #000 !important;
}
.facets__summary .icon-caret path {
    fill: black !important;
}

.icon-filter-two {
    color: black !important;
}
/*  */

/* popup */

.ecomsend__Modal__CloseButton path {
    fill: #fff;
}
.ecomsend__Modal__CloseButton path:hover {
    fill: #fff;
}
/*  */

/* cart Page*/
.lmp-mt-5:nth-child(3) {
    display: none;
}
textarea#Cart-note {
    border: 1px solid black;
}
cart-note.cart__note.field {
    font-size: 25px;
    font-weight: 600;
}

/* css for add standard shipping text with local delivery */
#lm-pro-cart-embed-pickup-cart-page .lmp-grid button:nth-child(2) .lmp-text-\[14px\].lmp-font-sans:after {
    content: '/Standard Shipping';
}
/*  */

/* product */

.weight h3 strong {
    padding-right: 14px;
}

.product-option label {
    font-size: 19px;
    font-weight: 600;
}

.product-option option {
    font-size: 17px;
}

.product-parameters__item.product-parameters__variant.product-parameters__variant--quantity {
    display: none;
}

button#ProductSubmitButton-template--22911127978273__main {
    background: #EEC673;
}

.product-parameters__item.product-parameters__variant.product-parameters__variant--quantity {
    display: none;
}

button#ProductSubmitButton-template--22911127978273__main {
    background: #EEC673 !important;
}

.kqsiVA9Jf8LJAbxw8Bau.h7OYsWHrW5495r9beh2n.jjzYeefyWpPZLH9pIgyw.beR_IRWWHmzzPFJUoa9p.size--small span {
    color: #EEC673 !important;
}

.kqsiVA9Jf8LJAbxw8Bau.h7OYsWHrW5495r9beh2n.jjzYeefyWpPZLH9pIgyw.beR_IRWWHmzzPFJUoa9p.size--small {
    background: #37231F !important;
}

nav.breadcrumb span {
    color: black;
}
legend.product-form__group-name,.facets__header span {
    color: black;
}
/*  */
.community-image img {
    margin-top: 0 !important;
}
/* footer */
.extra_logo img {
    width: 67%;
    margin-top: 17px;
}

.miami-image img {
    width: 100%;
}

.miami-image {
    width: 15%;
}
button.newsletter__button.button.button--primary {
    background: #EEC673;
}
.footer__column.footer__column--localization {
    display: none;
}
.newsletter-form__message:after {
    content: " Apply 'FIRSTORDER' discount code for your first oder.";
    white-space: pre;
    display: block;
    margin-top: 15px;
}


.newsletter-form__message {
    display: block;
}
/*  */

/*  */


/* responsive */
@media (min-width:1024px){
    .multicolumn-list__wrapper {
        gap: 3.4rem;
    }
    .footer__content-middle-container {
        padding-top: 3.4rem;
        padding-bottom: 4.4rem;
    }
}
@media (min-width: 768px) {
.parallax-img-container .rte {
    margin-bottom: 2.4rem;
}
}
@media (max-width:1366px){
  .footer__blocks-wrapper {
    flex-wrap: wrap !important;
}
  .popup-main.popup.popup--center.popup-main-image--bottom.popup-open {
    width: 660px !important;
}
#shopify-section-template--26400576831777__promo-images .promo-images__image:nth-child(3) {
    top: -15px;
    right: 2rem;
}
#shopify-section-template--26400576831777__promo-images .promo-images__wrapper {
    min-height: 400px;
}
h2.promo-images__title {
    font-size: 36px;
    line-height: 40px;
}
.announcement-bar__text p {
    font-size: 16px;
}
.phone_no p {
    font-size: 16px !important;
}
}

@media (min-width:1101px) and (max-width:1360px){
    #shopify-section-template--26400576831777__featured_blog .article-card__title {
        font-size: 20px;
    }
}


@media (min-width:1000px) and (max-width:1090px){
  .multicolumn-list__wrapper--3 {
        grid-template-columns: repeat(1, 1fr) !important;
    }
      .footer .newsletter__form {
        margin-right: 19%;
    }
}
@media (max-width:920px){
  .extra_logo img {
    width: 22%;
}
   .phone_no p {
    font-weight: 600;
    font-size: 10px !important;
}
.miami-image {
    width: 60%;
}  
  .footer__column-right {
      margin-left: 0 !important;
    }

.outer-para {
    width: 100%;
}
  
  .et_pb_row.et_pb_row_1 {
    display: block;
}
  .text_inner-para {
    text-align: center;
}
.et_pb_module.et_pb_image.et_pb_image_0,.community-image, .rental-image {
    text-align: center;
} 

.main-hour-fax,.main-hour-address,.outer-div-event,.contact-outer, .main-rental,.main-party-panner,.make-first-container, .make-final-container  {
    display:block;
}
 .hour-image, .event-image {
    width: 100%;
}
.contact-outer {
    margin-bottom: 32px !important;
}
  .rental-image {
    margin-top: 30px !important;
}
  .rich-text__blocks {
    text-align: center;
}
.phone_no {
    display: none;
}
.image-parallax__container h2.image-parallax__title.h1 {
    font-size: 40px;
        min-width: 80rem;
}
.multicolumn-section::before {
    height: 90px;
}
}

@media (max-width:768px){
  .announcement-bar__message {
    margin-left: 84px !important;
}

.image-collage-section .image-collage__item h2
 {
    margin: 0;
}

.image-collage-section .image-collage__item .rte {
    margin-bottom: 0;
}

.footer__content-middle-container {
    padding-top: 0;
}

.section-collections-grid li.collections-grid__card {
    height: 250px;
}

.collection-banner-section .collection-hero {
    padding-top: 2rem;
}

.footer__content-top {
    padding-bottom: 0 !important;
}

.product .breadcrumb__mobile {
    margin-top: 24px !important;
}


    .announcement-bar__text p {
        font-size: 14px;
    }
    .interactive-section .image-parallax__subtitle {
        font-size: 16px;
            width: 80%;
            margin: 0 auto;
    }
    .image-parallax__container h2.image-parallax__title.h1 {
        font-size: 27px;
    }
    .image-parallax__container h2.image-parallax__title.h1 p {
        max-width:80%;
        margin:0 auto;
    }
    .interactive-section .image-parallax__container.image-parallax__container--vertical-marquee .image-parallax-overley {
        padding: 0px 20px;
    }
    .interactive-section .image-parallax__button {
        margin-top: 25px;
    }
    h2.categories-list__heading {
        font-size: 24px;
        line-height: 34px;
    }
    #shopify-section-template--26400576831777__41eb90a2-6b52-4b5c-a1cb-9b6d562da82b .subtitle {
        font-size: 16px !important;
        letter-spacing: 0 !important;
    }
    #shopify-section-template--26400576831777__41eb90a2-6b52-4b5c-a1cb-9b6d562da82b .categories-list__link {
        font-size: 20px !important;
    }
    .section-template--26400576831777__0c67fb75-7af8-4a47-a58f-0f1811095cd9-padding {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }
    h2.promo-images__title {
        font-size: 34px;
        line-height: 40px;
    }
    .section-template--26400576831777__featured_blog-padding {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    #shopify-section-template--26400576831777__featured_blog .article-card__title {
        font-size: 20px !important;
    }
    .image-collage__wrapper .subtitle {
        font-size: 16px;
        letter-spacing: 0;
    }
    #shopify-section-template--26400576831777__instagram-collage .image-collage .rte {
     font-size: 15px !important;
    }
    #shopify-section-template--26400576831777__multicolumn .multicolumn-card__info {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .announcement-bar__message {
      margin-left: 0px !important;
    }
}
@media (min-width: 500px) and (max-width: 991px){
    .header__heading-logo {
        margin-top: 25px;
    }
}

@media (min-width: 768px) and (max-width: 1100px){
    .promo-images__image:nth-child(3) {
        width: 100% !important;
        top: -20px !important;
        right: 0 !important;
    }
    h2.promo-images__title {
        font-size: 34px;
        line-height: 40px;
        padding-top: 40px;
    }
    .promo-images__image:first-child {
        right: 2rem !important;
        top: 30px;
    }
    .promo-images__image:nth-child(2) {
        bottom: 0px !important;
        left: 60% !important;
        min-width: 170px !important;
    }
    #shopify-section-template--26400576831777__promo-images .promo-images__wrapper {
        padding: 2rem;
        width: 42rem;
        min-height: 480px;
    }
    .multicolumn-list__wrapper .multicolumn-card__info .rte {
        margin-bottom: 2rem;
    }
    #shopify-section-template--26400576831777__multicolumn .multicolumn-card__info {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .section-template--26400576831777__featured_blog-padding .article-card__title {
     font-size: 20px !important;
    }
    
}


@media (max-width:767px){
    .promo-images__image:nth-child(3) {
        width: 100% !important;
        top: -20px !important;
        right: 0 !important;
    }
    h2.promo-images__title {
        line-height: normal !important;
        padding-top: 0;
        font-size: 18px !important;
    }
    .promo-images__image:first-child {
        right: 2rem !important;
    }
    .promo-images__image:nth-child(2) {
        bottom: -20px !important;
        left: 81% !important;
        min-width: 110px !important;
    }
    #shopify-section-template--26400576831777__promo-images .promo-images__wrapper {
        padding: 2rem;
        width: 25rem;
        min-height: auto;
    }
    .promo-images__wrapper a.promo-images__link.button {
        font-size: 17px;
        margin-top: 10%;
        padding: 4px;
    }
    #shopify-section-template--26400576831777__multicolumn .multicolumn-card {
        box-shadow: none;
    }
    .interactive-section .image-parallax__container.image-parallax__container--vertical-marquee .image-parallax-overley::after {
        inset: -40% -22px -26px;
    }
    .header-wrapper--overlay {
        background: linear-gradient(
        to bottom,
        rgba(0, 0, 0, 0.9),
        rgba(0, 0, 0, 0.7),
        rgba(0, 0, 0, 0)
        );
    }
    .image-parallax__container h2.image-parallax__title.h1 {
        min-width: 70rem;
    }
    .footer__blocks-wrapper .extra_logo {
      text-align: center;
    }
    .footer-block.footer-block--logo {
     text-align: center;
    }
    .footer__logo {
        margin: 0 auto 20px;
    }
    .footer__text {
        font-size: 1.4rem;
    }
    .footer .accordion .footer-block__heading {
        padding-top: 0.4rem;
        padding-bottom: .4rem;
        font-size: 14px;
    }
    .footer .newsletter__form .newsletter__title {
        font-size: 20px;
        font-weight: 400;
    }
    .footer .newsletter__form .newsletter__text p {
        font-size: 14px;
        opacity: 0.8;
        font-weight: 400;
        margin-bottom: 15px;
    }
    .image-parallax__container h2.image-parallax__title.h1 {
     font-size: 20px;
     min-width: 40rem;
    }
    #shopify-section-template--26400576831777__featured_blog .article-card img {
    height: 380px !important;
    }
}
@media (max-width:500px){
    #shopify-section-template--26400576831777__featured_blog .article-card img {
     height: 300px !important;
  }
}

@media (max-width:450px){
  .image-parallax__container h2.image-parallax__title.h1 {
    font-size: 22.9px;
    min-width: 30rem;
}
  .miami-image {
    width: 100%;
}
.extra_logo img {
width: 50%;
}
  
.announcement-bar__message {
   margin-left: 0 !important;
}
.phone_no {
  position: static;
  text-align: center;
}
.phone_no p{
  font-size:14px !important;
 }

 .photo-gallery {
    grid-template-columns: 1fr;
} 
  h2.promo-images__title {
    font-size: 26px;
}
  .collection-hero__image-container {
    min-height: 15.4rem !important;
}

}

@media (max-width:320px){
      .extra_logo img {
        width: 65%;
    }
}

.card-information__count {
  font-weight: unset !important;
}

.header__submenu {
  display: none;
}

.expand-subMenu:focus {
  position: static;
  left: auto;
}




/* Extra CSS by Vikas */
.skip-to-content-link {
  position: absolute;
  top: -40px;
  left: 0;
  background: #000;
  color: #fff;
  padding: 8px;
  z-index: 9999;
}

.skip-to-content-link:focus {
  top: 10px;
}
.klaviyo-form span[style*="238, 198, 116"] {
  color: #8a5a00 !important;
}

@media (min-width:750px) and (max-width:767px){
    #shopify-section-template--26400576831777__featured_blog .article-card img {
        height: 320px !important;
    }
}

@media only screen and (min-width:768px) and (max-width:998px){
.image-collage-section .image-collage__wrapper .container {
    display: flex;
}

.image-collage-section .image-collage__wrapper .container .image-collage__images {
    width: 50%;
}

.image-collage-section .image-collage__item h2
 {
    margin: 0;
}

.image-collage-section .image-collage__item .rte {
    margin-bottom: 0;
}

}

@media only screen and (min-width:1300px){
 .footer__content-top.container,
 .footer__content-middle {
    max-width: 1500px;
    margin: 0 auto;
} 

.list-menu--inline .header__menu-item {
        padding: 1rem;
    }

span.header__menu-item.link-hover-line-outer.list-menu__item.link.focus-inset
 {
    padding-right: 0;
}

}



.button-content, .accelerated-checkout-button{
     font-family: "Harmonia Sans", sans-serif !important;
}